Security Update Ctools 6.x-1.4 Panels 6.x-3.4 Breaks Views

Ninety-nine percent of the time installing a security update for Drupal 6 is a painless process, it just works. Not this time.

At this point in time I have to say installing Ctools 6.x-1.4 and Panels 6.x-3.4 will break your site and evidently the maintainers do not care at all.

Why would I say that? After submitting a bug report they move it to postponed even after numerous others had the same problem.

Then they simply deleted it. What is it that you have to know after installing these updates and it causes multiple sites to display the dreaded White Screen of Death, when using Views frontpage?

This lack of professionalism of the maintainers in my opinion is despicable. Rolling out a security update that trashes sites, I guess there is no testing until after the fact.

Granted I know that most drupal maintainers are working without any compensation and doing it because of their love of drupal.

The point is if you are using the Views module with the frontpage proceed at your own risk when installing Ctool’s 6.x-1.4 and Panels 6.x-3.4.

Comments have been closed on this post due to the foul writing a few Drupal members have used.

And, if it offends you get over it.

Meet the Author

Glenn Burks

Comments on this entry are closed.